Subject: React (kinetics) for the MAC available

From: Jan Labanowski <[email-masked]>
Date: Thu, 5 Oct 1995 21:00:30 -0400

Moi kochani,

For those interested in kinetics we have a nice addition to our
archives from Mike Whitbeck. It is a new version (3) of "react" program
(the older version nr 2, is still available in CCL archives in the directory
/pub/chemistry/software/SOURCES/C/kinetics2). The new version is for MAC.
It is available in CCL archives in: /pub/chemistry/software/MAC/react
To learn how to retrieve stuff from CCL archives read the help file (i.e.,
send the message:
   help chemistry
to [email-masked])

Jan Labanowski
[email-masked]